
test
{
}
BODY
{
    font-size: 8pt;
    margin: 0px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
    background-color: #e5e7f1;
}
FORM
{
    margin: 0px;
}
H5
{
    font-weight: bold;
    font-size: 9pt;
    color: black;
    margin: 2px 0px 1px 2px;
    font-family: Verdana, Arial, Helvetica;
    padding-left: 8px;
}
H4
{
    font-weight: bold;
    font-size: 10pt;
    margin: 2px 0px 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial, Helvetica;
    margin-bottom: 1px;
}
H3
{
    font-weight: bold;
    font-size: 12pt;
    margin: 2px;
    font-family: Verdana, Arial, Helvetica;
}
H2
{
    font-size: 14pt;
    margin: 12px;
    color: #003463;
    font-family: Verdana, Arial, Helvetica;
}
LI
{
    font-size: 9pt;
    margin-bottom: 0px;
    font-family: Verdana, Arial, Helvetica;
}
UL
{
    font-size: 9pt;
    margin-bottom: 0px;
    font-family: Verdana, Arial, Helvetica;
}
P
{
    font-size: 9pt;
    margin: 3px;
    font-family: Verdana, Arial, Helvetica;
}
A.f6
{
    font-size: 6pt;
    color: #004080;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A.f7
{
    font-size: 7pt;
    color: #004080;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A
{
    font-size: 8pt;
    color: navy;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A.f8
{
    font-size: 8pt;
    color: #004080;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A.f9
{
    font-size: 9pt;
    color: #004080;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A.f10
{
    font-size: 10pt;
    color: #004080;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A.f12
{
    font-weight: bold;
    font-size: 12pt;
    color: #004080;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A.header
{
    font-size: 12pt;
    color: #003463;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
}
A:hover
{
    color: red;
    text-decoration: underline;
}
A:link
{
    color: navy;
    text-decoration: underline;
}
.ExplicitLink
{
    cursor: hand;
    color: navy;
    text-decoration: underline;
}
A:visited
{
    color: navy;
    text-decoration: underline;
}
TABLE
{
    border-collapse: collapse;
}
TH
{
    font-weight: normal;
    font-size: 8pt;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
}
TD
{
    font-size: 8pt;
    color: black;
    font-family: Verdana, Arial;
}
.Section
{
    width: 100%;
    border-bottom: silver 1px solid;
    border-collapse: collapse;
}
.SectionInverse
{
    width: 100%;
    border-bottom: silver 1px solid;
    border-collapse: collapse;
    background-color: #dee4fd;
}
.ProcessingBox
{
    border-right: #122fac 1px solid;
    padding-right: 1px;
    border-top: #122fac 1px solid;
    padding-left: 1px;
    padding-bottom: 1px;
    margin: 1px;
    border-left: #122fac 1px solid;
    padding-top: 1px;
    border-bottom: #122fac 1px solid;
    border-collapse: collapse;
    background-color: #ffffff;
}
.grayBox
{
    border-right: silver 1px solid;
    padding-right: 1px;
    border-top: silver 1px solid;
    padding-left: 1px;
    padding-bottom: 1px;
    margin: 2px;
    border-left: silver 1px solid;
    width: 99%;
    padding-top: 1px;
    border-bottom: silver 1px solid;
    border-collapse: collapse;
}

.grayBoxInverse
{
    border-right: silver 1px solid;
    padding-right: 1px;
    border-top: silver 1px solid;
    padding-left: 1px;
    padding-bottom: 1px;
    margin: 2px;
    border-left: silver 1px solid;
    width: 99%;
    padding-top: 1px;
    border-bottom: silver 1px solid;
    border-collapse: collapse;
    background-color: #dee4fd;
}
TABLE.normal
{
    border: #AFBCF4 1px solid;
    margin-left: 0px;
    border-collapse: collapse;
    background-color: white;
}
TH.normal
{
    border: #9999cc 1px solid;
    border: #AFBCF4 1px solid;
    padding-right: 2px;
    padding-left: 4px;
    font-weight: lighter;
    font-size: 8pt;
    margin: 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
    background-color: #dee4fd;
}


TH.normalhorizontal
{
    border: #AFBCF4 1px solid;
    padding: 2px;
    padding-left: 4px;
    font-weight: lighter;
    font-size: 8pt;
    margin: 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
    background-color: #dee4fd;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}

TD.normalhorizontal
{
    border: #AFBCF4 1px solid;
    padding: 2px;
    padding-left: 4px;
    font-weight: lighter;
    font-size: 8pt;
    margin: 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
    background-color: #dee4fd;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}


TH.normalvertical_new
{
    border: #AFBCF4 1px solid;
    padding: 2px;
    padding-left: 4px;
    font-weight: lighter;
    font-size: 8pt;
    margin: 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
    background-color: #dee4fd;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}

TH.normalvertical
{
    border: #9999cc 1px solid;
    border: #AFBCF4 1px solid;
    padding-right: 2px;
    padding-left: 4px;
    padding-top: 3px;
    font-weight: lighter;
    font-size: 8pt;
    margin: 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
    background-color: #dee4fd;
}


TH.tabletitle
{
    border: #AFBCF4 1px solid;
    padding: 5px;
    padding-left: 4px;
    font-weight: bold;
    font-size: 8pt;
    margin: 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
    background-color: #dee4fd;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}


TR.normal
{
    font-size: 8pt;
    margin: 1px;
    color: black;
    font-family: Verdana, Arial;
}
TD.normal
{
    border: #9999cc 1px solid;
    border: #AFBCF4 1px solid;
    padding-right: 5px;
    padding-left: 5px;
    font-weight: lighter;
    font-size: 8pt;
    padding-bottom: 1px;
    margin: 1px;
    color: black;
    padding-top: 1px;
    font-family: Verdana, Arial;
    border-collapse: collapse;
}

TH.normalfooter
{
    padding-right: 2px;
    padding-left: 4px;
    font-weight: lighter;
    font-size: 8pt;
    margin: 1px 2px;
    color: #122fac;
    font-family: Verdana, Arial;
    border-collapse: collapse;
    background-color: #E8E8E8;
    background-color: #DEE4FD;
    border-bottom: solid 1px #AFBCF4;
    border-right: solid 1px #AFBCF4;
    border-left: solid 1px #AFBCF4;
}

TABLE.shorttable
{
    margin-left: 0px;
    width: 445px;
}
.disablelink
{
    color: #4a4a4a;
}
TR.normalg
{
    font-size: 9pt;
    margin: 1px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
    background-color: #efefef;
}
TH.f11
{
    font-size: 11pt;
    background: #003463;
    color: white;
    font-family: Verdana, Arial, Helvetica;
}
TD.f11
{
    font-size: 11pt;
    background: white;
    margin: 1px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TH.f10
{
    font-size: 10pt;
    background: #003463;
    color: white;
    font-family: Verdana, Arial, Helvetica;
}
TD.f10
{
    font-size: 10pt;
    margin: 1px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TH.f7
{
    font-size: 7pt;
    background: #ffffcc;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TD.f7
{
    font-size: 7pt;
    margin: 1px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TH.f8
{
    font-size: 8pt;
    color: black;
    font-family: Verdana, Arial, Helvetica;
    background-color: #ffffcc;
}
TD.f8
{
    font-size: 8pt;
    background: white;
    margin: 1px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TD.normaltrn
{
    font-size: 9pt;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TH.normaltrn
{
    font-size: 9pt;
    color: white;
    font-family: Verdana, Arial, Helvetica;
}
TD.normaltrnc
{
    font-size: 9pt;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TH.normaltrnc
{
    font-size: 9pt;
    color: black;
    font-family: Verdana, Arial, Helvetica;
    background-color: #ffffcc;
}
TD.normalgray
{
    font-size: 9pt;
    background: white;
    margin: 1px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
}
TH.normalgray
{
    font-size: 9pt;
    background: #c0c0c0;
    color: #003463;
    font-family: Verdana, Arial, Helvetica;
}
TD.wizard
{
    font-size: 9pt;
    margin: 0px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
    background-color: #e5e7f1;
}
TH.wizard
{
    font-size: 9pt;
    margin: 0px;
    color: black;
    font-family: Verdana, Arial, Helvetica;
    background-color: #bfcafc;
}
TD.wizard_step_prev
{
    padding-left: 15px;
    font-size: 9pt;
    background-image: url(/images/bullet_P.gif);
    margin: 1px;
    color: #122fac;
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica;
}
TD.wizard_step_current
{
    padding-left: 15px;
    font-weight: bold;
    font-size: 9pt;
    background-image: url(/images/bullet_A.gif);
    margin: 1px;
    color: #122fac;
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica;
}
TD.wizard_step_next
{
    padding-left: 15px;
    font-size: 9pt;
    background-image: url(/images/bullet_N.gif);
    margin: 1px;
    color: #122fac;
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica;
}
TD.wizard_step_skip
{
    padding-left: 15px;
    font-size: 9pt;
    background-image: url(/images/bullet_S.gif);
    margin: 1px;
    color: gray;
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: line-through;
}

BUTTON.WizardNavigButton
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9;
    font-weight: bold;
    height: 20px;
    width: 80px;
    text-transform: uppercase;
}



SPAN.normal
{
    font-size: 9pt;
    font-family: Verdana, Arial, Helvetica;
}
input1
{
    border-right: 1px outset;
    border-top: 1px outset;
    background: #ffffcc;
    margin: 2px;
    border-left: 1px outset;
    border-bottom: 1px outset;
}
select1
{
    border-right: 1px outset;
    border-top: 1px outset;
    background: #ffffcc;
    margin: 2px;
    border-left: 1px outset;
    border-bottom: 1px outset;
}
textarea1
{
    border-right: 1px outset;
    border-top: 1px outset;
    background: #ffffcc;
    margin: 2px;
    border-left: 1px outset;
    border-bottom: 1px outset;
}
BUTTON
{
    font-size: 9pt;
    font-family: Arial, Helvetica;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=White,endColorStr=#DDDDDD);
    border: #BBBBBB 1px solid;
    margin-left: 2px;
    margin-right: 2px;
    behavior: url("/StyleSheets/button.htc");
    color: Black;
}
BUTTON.ButtonOver
{
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#DDDDDD,endColorStr=White);
}

INPUT
{
    border-right: silver 1px solid;
    border-top: silver 1px solid;
    font-size: 9pt;
    background-image: none;
    margin-left: 2px;
    border-left: silver 1px solid;
    margin-right: 2px;
    border-bottom: silver 1px solid;
    background-repeat: repeat;
    font-family: Arial, Helvetica;
    background-color: ghostwhite;
    text-decoration: none;
}
SELECT
{
    border-right: #122fac 1px solid;
    border-top: #122fac 1px solid;
    font-size: 9pt;
    background-image: none;
    margin: 2px;
    border-left: #122fac 1px solid;
    border-bottom: #122fac 1px solid;
    background-repeat: repeat;
    font-family: Arial, Helvetica;
    background-color: ghostwhite;
}
TEXTAREA
{
    border-right: silver 1px solid;
    border-top: silver 1px solid;
    font-size: 9pt;
    background: ghostwhite;
    margin: 2px;
    border-left: silver 1px solid;
    border-bottom: silver 1px solid;
    font-family: Arial, Helvetica;
}
INPUT.button
{
    border-right: white 1px solid;
    border-top: white 1px solid;
    font-weight: bolder;
    background: #122fac;
    margin: 2px;
    border-left: white 1px solid;
    color: white;
    border-bottom: white 1px solid;
}
INPUT.buttonRed
{
    border-right: silver 1px solid;
    border-top: silver 1px solid;
    font-size: 8pt;
    background-image: none;
    margin-left: 2px;
    border-left: silver 1px solid;
    color: #122fac;
    margin-right: 2px;
    border-bottom: silver 1px solid;
    background-repeat: repeat;
    font-family: Arial, Helvetica;
    height: 18px;
    background-color: #ffe3e3;
    text-decoration: none;
    padding: 0;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFDDDD,endColorStr=#FFA8A8);
}
INPUT.buttonGreen
{
    border-right: silver 1px solid;
    border-top: silver 1px solid;
    font-size: 8pt;
    background-image: none;
    margin-left: 2px;
    border-left: silver 1px solid;
    color: #122fac;
    margin-right: 2px;
    border-bottom: silver 1px solid;
    background-repeat: repeat;
    font-family: Arial, Helvetica;
    height: 18px;
    background-color: #e3ffe6;
    text-decoration: none;
    padding: 0;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F0FFF0,endColorStr=#C4FFCB);
}

INPUT.buttonDefault
{
    border-right: silver 1px solid;
    border-top: silver 1px solid;
    font-size: 8pt;
    background-image: none;
    margin-left: 2px;
    border-left: silver 1px solid;
    color: #000000;
    margin-right: 2px;
    border-bottom: silver 1px solid;
    background-repeat: repeat;
    font-family: Arial, Helvetica;
    height: 18px;
    text-decoration: none;
    padding: 0;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#EEEEEE,endColorStr=#FFFFFF);
}

INPUT.noborder
{
    border-right: silver 0px solid;
    border-top: silver 0px solid;
    font-size: 9pt;
    border-left: silver 0px solid;
    border-bottom: silver 0px solid;
    font-family: Arial, Helvetica;
    background-color: transparent;
}

input.amount_total
{
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #000080;
    border-style: solid;
    border-width: 0;
    border-color: silver;
}

input.amount_unallocated
{
    font-family: Arial;
    font-size: 8pt;
    color: #FF0000;
    border-style: solid;
    border-width: 0;
    border-color: silver;
}

input.amount_allocated
{
    font-family: Arial;
    font-size: 8pt;
    color: #000000;
    border-style: solid;
    border-width: 0;
    border-color: silver;
}

.SystemMsgText
{
    font-weight: bold;
    font-size: 9pt;
    color: #ff0000;
    font-family: Verdana, Arial, Helvetica;
}

.topHeaderBar
{
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#122FAC,endColorStr=#BFCAFC);
}
.topHeaderBarUser
{
    padding-left: 20px;
    font-size: 8pt;
    color: black;
    padding-right: 10;
    background-color: #BFCAFC;
}


.topHeaderItem
{
    font-size: 10pt;
    margin: 0px;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    font-family: Verdana, Arial, Helvetica;
    border: solid 1px #8E9FE6;
    border-right: solid 0px #8E9FE6;
    background: #677CD4;
    cursor: pointer;
    text-overflow: ellipsis;
    overflow: hidden;
}
.topHeaderItemSelect
{
    font-size: 10pt;
    margin: 0px;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    font-family: Verdana, Arial, Helvetica;
    border: solid 1px #8E9FE6;
    border-left: solid 0px #8E9FE6;
    background: #677CD4;
    cursor: pointer;
}
.topHeaderValue
{
    padding-right: 2px;
    font-weight: bolder;
    font-size: 10pt;
    margin: 0px;
    color: white;
}
A.topHeaderValue
{
    padding-right: 2px;
    font-weight: bolder;
    font-size: 10pt;
    margin: 0px;
    color: white;
}


A.topHeaderValue:visited
{
    padding-right: 2px;
    font-size: 10pt;
    margin: 0px;
    color: white;
    font-family: Verdana, Arial, Helvetica;
}

.topHeaderBG
{
	 background-color:#122FAC
}

.PageCaption
{
    background-color: #8E9FE6;
    padding-left: 20px;
    font-size: 8pt;
    padding-top: 1;
    padding-bottom: 1;
    color: white;
    font-family: Verdana, Arial, Helvetica;
}
A.PageCaptionLink
{
    font-size: 8pt;
    color: white;
    text-decoration: underline;
    font-family: Verdana, Arial, Helvetica;
}

A.PageCaptionLink:hover
{
    font-size: 8pt;
    color: white;
    text-decoration: underline;
    font-family: Verdana, Arial, Helvetica;
}
A.PageCaptionLink:link
{
    font-size: 8pt;
    color: white;
    text-decoration: underline;
    font-family: Verdana, Arial, Helvetica;
}

A.PageCaptionLink:visited
{
    font-size: 8pt;
    color: white;
    text-decoration: underline;
    font-family: Verdana,Arial, Helvetica;
}
.PageCaptionInactive
{
    padding-left: 20px;
    font-size: 8pt;
    color: black;
}
.PageCaptionActive
{
    font-size: 8pt;
    color: white;
}

.readonlytext
{
    padding-right: 2px;
    padding-left: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 9pt;
    margin-left: 2px;
    margin-right: 2px;
    font-family: Arial,Verdana;
    text-decoration: none;
}

.WizardButtonArea
{
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 20px;
}

.WizardButtonAreaDivider
{
    border-top: 1px #CCCCCC solid;
}

.WizardButton
{
    font-family: VERDANA;
    font-size: 10;
    color: white;
    background-color: #122FAC;
    font-weight: bold;
    height: 18px;
    width: 80px;
}

.WizardContentArea
{
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-left: 5px;
}

.WizardHeaderLabel
{
    font-weight: normal;
    font-size: 8pt;
    color: #333366;
    font-family: Verdana, Arial;
    border-collapse: collapse;
}

.WizardHeaderValue
{
    font-weight: normal;
    font-size: 8pt;
    color: black;
    font-family: Verdana, Arial;
    border-collapse: collapse;
}

.WizardHeader
{
    background-color: #BFCAFC;
    padding-top: 5px;
    padding-bottom: 5px;
}

.WizardFormBodyHeader
{
    font-weight: bold;
    font-size: 9pt;
    color: #122FAC;
    font-family: Verdana, Arial;
    border-collapse: collapse;
}

.graybox
{
    border: gray 1px solid;
    font-size: 8pt;
    margin: 2px;
    font-family: Verdana, Arial Helvetica;
    background-color: ghostwhite;
    text-decoration: none;
}



.CLE_field
{
    background-color: #FFFFD3;
    color: BLACK;
    font-weight: normal;
    text-decoration: underline;
    cursor: hand;
}

.CLE_logicExpr
{
    color: RED;
    font-weight: normal;
    text-decoration: none;
    cursor: hand;
}

.CLE_value
{
    background-color: #EAFFEA;
    color: BLACK;
    font-weight: normal;
    text-decoration: underline;
    cursor: hand;
}
.CLE_value_RO
{
    background-color: #EAFFEA;
    color: BLACK;
    font-weight: normal;
}
.CLE_field_RO
{
    background-color: #FFFFD3;
    color: BLACK;
    font-weight: normal;
}



.REF_LogicExpr
{
    background-color: #FFEAEA;
    color: BLACK;
    font-weight: normal;
    text-decoration: underline;
    cursor: hand;
}

.currency_sign
{
    width: 30px;
    font-weight: lighter;
    font-size: 7pt;
    font-family: Tahoma Verdana Arial;
}


.PageMessage {
  border: silver 1px solid;
  background-color: #FFFFE1;
  font-size: 8pt;
  color: #808080;
  font-family: Verdana, Arial, Helvetica;
  width: 620px;
  padding: 5px;
  padding-left: 13px;
  background-image: url(/images/PageMessage_BG.gif);
  background-repeat: no-repeat;
}

.PageErrorMessage {
  border: #ff3c3c 1px solid;
  background-color: #ffbbbb;
  font-size: 8pt;
  color: #000000;
  font-family: Verdana, Arial, Helvetica;
  width: 620px;
  padding: 5px;
  padding-left: 25px;
  background-image: url(/images/icon_warning_16.png);
  background-position-y: center;
  background-repeat: no-repeat;
}




.MenuMainUnselectedItem
{
    background: #BFCAFC;
    color: #000000;
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    border: 1px solid #BFCAFC;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}
.MenuMainSelectedItem
{
    background: #6479D2;
    color: #FFFFFF;
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    border: 1px solid #BFCAFC;
}

.MenuSubUnselectedItem
{
    background: #BFCAFC;
    color: #000000;
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    border: 0px solid #BFCAFC;
}
.MenuSubSelectedItem
{
    background: #6479D2;
    color: #FFFFFF;
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    border: 0px solid #BFCAFC;
}
.MenuMainSeparator
{
    background: #BFCAFC;
    color: #122FAC;
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}
.MenuBackground
{
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}


.ToolBarBody
{
    background: #D6D9E9;
    color: #000000;
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    padding-top: 1;
    padding-bottom: 1;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#D6D9E9,endColorStr=#E5E7F1);
}

.ToolBarButton
{
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    height: 20;
    color: #164C82;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=White,endColorStr=#DDDDDD);
    border: #BBBBBB 1px solid;
    margin-left: 2px;
    margin-right: 2px;
    cursor: hand;
}


.BizObjectPathBody
{
    background: #FFFFFF;
    color: #000000;
    font-size: 8pt;
    font-family: Tahoma,Arial,Helvetica;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#E5E7F1,endColorStr=#E5E7F1);
}

.BizObjectPathCaption
{
    color: gray;
}
.BizObjectPathText
{
    color: black;
    font-weight: bold;
    text-decoration: underline;
}

A.BizObjectPathText
{
    color: black;
    font-weight: bold;
    text-decoration: underline;
}
A.BizObjectPathText:link
{
    color: black;
    font-weight: bold;
    text-decoration: underline;
}

A.BizObjectPathText:visited
{
    color: black;
    font-weight: bold;
    text-decoration: underline;
}

A.BizObjectPathText:hover
{
    color: red;
    font-weight: bold;
    text-decoration: underline;
}

.ReportDisplayTitle
{
    font-weight: bold;
    color: #000000;
    margin: 2px 0px 1px 0px;
    font-family: Verdana, Arial, Helvetica;
}

.ReportDisplayParameterName
{
    color: gray;
    padding-right: 2px;
}

.ReportDisplayParameterValue
{
    color: #000000;
}

.ReportDisplayParameters
{
    padding-left: 5px;
}



.verticaltext
{
    writing-mode: tb-rl;
    filter: flipv fliph;
    text-align: center;
}

.altRow
{
    background-color: #F0F0F0;
    display: inline-block;
}
.editRow
{
    background-color: #FFF0D9;
}

.valueCell
{
    font-family: Verdana, Arial;
    border: #9999cc 1px solid;
    border: #AFBCF4 1px solid;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
    font-weight: normal;
    font-size: 8pt;
}

.valueEditCell
{
}

.valueReadOnlyCell
{
    color: gray;
}


.popupWindow
{
    position: absolute;
    background-color: White;
    border: solid 1px gray;
    padding: 0px;
    z-index: 1000;
}

.popupWindowScroll
{
    overflow-y: scroll;
    overflow-x: hidden;
}


.popupEditPanel
{
    background-color: #FFF;
    padding: 3px;
    border: dashed 1px black;
    width: 100%;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica;
    font-style: normal;
}

.popupCell
{
    border: solid 1px Transparent;
    border-bottom: solid 1px #D5DCF9;
    background-color: White;
    cursor: "pointer";
    font-size: 9pt;
    font-family: Arial, Helvetica;
    height: 20px;
    padding-left: 3px;
    padding-right: 3px;
}

.popupCell6
{
    border: solid 1px #D5DCF9;
}

.popupCellSelected
{
    background-color: #FFF0D9;
}

.popupCellHover
{
    background-color: #E9EDFE;
    border: dotted 1px gray;
}

.popupCellTitle
{
    padding: 1px;
    background-color: #DEE4FD;
    font-weight: bold;
    text-align: center;
    border-bottom: #D5DCF9 0px solid;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#dee4fd,endColorStr=#BFCAFC);
}
.popupCellGroup
{
    color: Gray;
    font-style: italic;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 3px;
}



.treeview
{
    /*CSS for Simple Tree Menu*/
    margin: 0;
    padding: 0;
}
.treeview ul
{
    /*CSS for Simple Tree Menu*/
    margin: 0;
    padding: 0;
}
.treeview li
{
    font-size: 9pt;
    font-family:Verdana,Arial,Helvetica;
    border-top: 1px solid #D1D6E7;
    border-left: 1px solid #D1D6E7;
    background-color: #EEF0F7;
    cursor: hand;
    padding-top: 1px;
    padding-bottom: 1px;
    list-style-type: none;
    padding-left: 15px;
}
.treeview li.treeview-submenu
{
    /* Style for LI that contains sub lists (other ULs). */
    cursor: hand !important;
    cursor: pointer !important;
}
.treeview li.treeview-submenu-collapsed
{
    /* Style for LI that contains sub lists (other ULs). */
    background: url('/images/plus.gif') no-repeat left 1px;
}
.treeview li.treeview-submenu-expanded
{
    /* Style for LI that contains sub lists (other ULs). */
    background: url('/images/minus.gif') no-repeat left 1px;
}
.treeview li.treeview-submenu ul
{
    display: none;
}
.treeview li.treeview-aggr
{
    font-size: 9pt;
    font-weight: bold;
    color: #49588D;
    background-color: #EEF0F7;
}
.treeview li.treeview-categ
{
    font-size: 9pt;
    font-weight: normal;
    color: #49588D;
    background-color: #E0E4F1;
}
.treeview li.treeview-fields
{
    font-family:Tahoma;
    font-size: 8pt;
    padding-left: 3px;
    font-weight: normal;
    color: black;
    background-color: White;
}
.treeview li.treeview-fields-hover
{
    background-color: #E9E9E9;
}
.treeview .submenu ul li
{
    /*Style for LIs of ULs that are children of LIs (submenu) */
    cursor: default;
}
.mouseHover
{
    margin: 0px;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    cursor: pointer;
}
